> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Broad Match Keywords



## OpenAPI

````yaml openapi/zh/semrush.json GET /apis/v1/semrush/broad-match-keywords
openapi: 3.1.0
info:
  description: ''
  title: Semrush (Analytics)
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/semrush/backlink-anchors
    - /apis/v1/semrush/backlink-competitors
    - /apis/v1/semrush/backlinks
    - /apis/v1/semrush/backlinks-overview
    - /apis/v1/semrush/broad-match-keywords
    - /apis/v1/semrush/domain-organic-competitors
    - /apis/v1/semrush/domain-organic-keywords
    - /apis/v1/semrush/domain-overview
    - /apis/v1/semrush/domain-paid-keywords
    - /apis/v1/semrush/domain-rank-history
    - /apis/v1/semrush/domain-vs-domain
    - /apis/v1/semrush/indexed-pages
    - /apis/v1/semrush/keyword-difficulty
    - /apis/v1/semrush/keyword-organic-results
    - /apis/v1/semrush/keyword-overview
    - /apis/v1/semrush/keyword-paid-results
    - /apis/v1/semrush/question-keywords
    - /apis/v1/semrush/referring-domains
    - /apis/v1/semrush/related-keywords
    - /apis/v1/semrush/url-organic-keywords
  x-aisa-document:
    facts_hash: a8b4a69efc631b86f196252d34ccf87e773d542c5765c5aff8060cfa39044044
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending:
      - operation_id: get_semrush_apis_v1_semrush_related_keywords
        path: /apis/v1/semrush/related-keywords
        method: GET
        statuses:
          - '200'
        reason: public success response has no authoritative payload declaration
    document_hash: sha256:400fbc519ce1f1164196e77fafa8a0e2c6f1bb380612430a3a6bccf1029db57f
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: semrush
  x-aisa-catalogs:
    semrush:
      title: Semrush (Analytics)
      description: ''
      x-aisa-document:
        facts_hash: a8b4a69efc631b86f196252d34ccf87e773d542c5765c5aff8060cfa39044044
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/semrush/broad-match-keywords:
    get:
      tags:
        - semrush
      summary: Broad Match Keywords
      operationId: get_semrush_broad_match_keywords
      parameters:
        - in: query
          name: database
          required: false
          schema:
            type: string
        - examples:
            default:
              value: example
            minimal:
              value: example
          in: query
          name: phrase
          required: true
          schema:
            type: string
      responses:
        '200':
          description: 'Semicolon-delimited rows. Header: `Keyword;Search Volume;CPC`.'
          content:
            text/plain:
              schema:
                type: string
              example: |-
                Keyword;Search Volume;CPC
                seo tools;550000;7.79
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.